﻿html,
body {
    font-family: "Poppins", sans-serif;
    color: #000000;
    scroll-behavior: smooth;
    background: #FAFAFB;
    margin: 0;
}

a, a:hover {
    text-decoration: none !important;
}

    a:focus {
        outline: none;
        text-decoration: none;
    }
.form-control:focus {
    box-shadow:none;
}
button {
    outline: none !important;
    box-shadow: none !important;
    cursor: pointer;
}
.banner_head {
    text-align: center;
    position: relative;
    padding-top: 60px;
}
    .banner_head img {
        max-width: 160px;
        margin: 0 auto;
        margin-bottom: 30px;
        display: block;
    }
.banner_head h1 {
    font-size:26px;
    font-weight:600;
}
    .banner_head h6 {
        font-size:14px;
        margin-top:10px;
        margin-bottom:40px;
        color: #717171;
    }
.form_card {
    background: #FFF;
    padding: 20px;
    border-radius: 12px;
    position: relative;
    border: 1px solid #D9D9D9;
}
.form_image img {
    max-width:100%;
    border-radius:8px;
}
.form_row {
    display:flex;
    align-items:center;
}
.form_content h4 {
    font-size:22px;
    margin-bottom:30px;
    font-weight:600;
}
label {
    color: #717171;
    font-weight:500;
    font-size:14px;
    margin-bottom:5px;
}
.form-group {
    margin-bottom:20px;
}
.form-control {
    color: #333;
    background: transparent;
    border: 1px solid #D9D9D9 !important;
    box-shadow: none;
    border-radius: 6px;
    font-size: 14px;
    height:45px;
    position: relative;
    z-index: 9;
}
.join_btn {
    color: #fff;
    background: #007AFF;
    border: 1px solid #007AFF;
    box-shadow: none;
    border-radius: 6px;
    font-size: 14px;
    height: 45px;
    width:100%;
    display:block;
    margin-top:30px;
    position: relative;
    z-index: 9;
}
.footer_card {
    margin-top: 80px;
    position: relative;
}
.footer_content p {
    font-size: 14px;
    margin:0;
    font-weight:500;
    color: #717171;
}
.footer_content2 {
    text-align:right;
    display:flex;
    justify-content:end;
}
.refund_link {
    margin: 0;
    display: block;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    width: fit-content;
    text-decoration: underline !important;
}
.pattern1 {
    position:absolute;
    right:0;
    top:0;
    max-width:350px;
}
.pattern2 {
    position: absolute;
    left: 0;
    bottom: 0;
    max-width:300px;
}
.banner_section {
    position:relative;
    padding-bottom:50px;
}
.language_div {
    max-width: 700px;
    margin: 0 auto;
    display:flex;
    align-items:center;
    justify-content:end;
    margin-bottom:20px;
}
    .language_div .form-control {
        width: fit-content;
        background: #f0f0f0;
    }
.video_card {
    max-width: 700px;
    margin: 0 auto;
    border-radius: 16px;
    border: 1px solid #D9D9D9;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.80) 0%, rgba(0, 0, 0, 0.80) 100%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
    .video_card iframe {
        border-radius: 13px;
    }
.enroll_btn {
    color: #fff !important;
    background: #007AFF;
    border: 1px solid #007AFF;
    box-shadow: none;
    border-radius: 6px;
    font-size: 14px;
    height: 45px;
    width: 100%;
    display: flex;
    max-width: 180px;
    margin: 0 auto;
    margin-top: 60px;
    position: relative;
    z-index: 9;
    align-items: center;
    justify-content: center;
}
.warning_card {
    padding-top:50px;
    padding-bottom:60px;
    background:#fff;
}
.warning_heading {
    max-width:600px;
    margin:0 auto;
    margin-bottom:40px;
    text-align:center;
}
    .warning_heading h6 {
        margin: 0 auto;
        margin-bottom: 20px;
        padding:12px 20px;
        border-radius: 6px;
        color: #E02B1D;
        font-size: 14px;
        width: fit-content;
        background: rgba(224, 43, 29, 0.30);
        display:flex;
        gap:5px;
        align-items:center;
    }
        .warning_heading h6 span {
            display: flex;
            content: '';
            height: 6px;
            width: 6px;
            background: #E02B1D;
            border-radius: 20px;
        }
.warning_heading h3 {
    font-size:22px;
    font-weight:600;
    margin-bottom:15px;
}
    .warning_heading p {
        font-size: 14px;
        color: #717171;
    }
.earning_sub_card {
    border-radius: 16px;
    border: 1px solid #D9D9D9;
    background: #FAFAFB;
    padding: 20px;
    height:calc(100% - 30px);
    margin-bottom:30px;
    border-left: 5px solid #00C950;
}
    .earning_sub_card.earning_sub_card_red {
        border-left: 5px solid #E7000B;
    }
    .earning_sub_card h6 {
        margin: 20px 0;
        font-size: 16px;
        font-weight: 500;
        display: flex;
        align-items: start;
        gap: 10px;
        line-height: 24px;
    }
    .earning_sub_card h6 img {
        max-width:24px;
    }
        .earning_sub_card h6 span {
            display: block;
            margin-top: 2px;
            width:calc(100% - 34px);
        }
.attend_section {
    padding:70px 0;
}
.attend_row {
    display: flex;
    align-items: center;
}
.attend_img img {
    max-width:100%;
    border-radius:16px;
}
.attend_content h3 {
    font-size:24px;
    font-weight:600;
}
.attend_content p {
    font-size: 14px;
    color: #717171;
    margin-bottom: 40px;
}

.attend_content h6 {
    margin: 25px 0;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: start;
    gap: 10px;
    line-height: 24px;
}

    .attend_content h6 img {
        max-width: 24px;
    }

    .attend_content h6 span {
        display: block;
        margin-top: 2px;
        width: calc(100% - 34px);
    }

.phase_2 .footer_card {
    margin-top: 0px;
    padding: 25px 0;
    background: #fff;
    position: relative;
}
.phase_1 {
    position: relative;
    padding-bottom: 30px;
    min-height: 100vh;
}
#myModal {
    background-color: rgb(0 0 0 / 70%);
    padding: 30px !important;
    overflow: scroll;
}
    #myModal .modal-dialog {
        display: flex;
        margin: 0 auto;
        padding: 10px;
        max-width: 1000px;
        width: auto;
        flex-direction: column;
        justify-content: center;
        min-height: calc(100vh - 60px);
    }
    #myModal .modal-content {
        border-radius: 12px;
    }
    #myModal button.close {
        margin: 0;
        z-index: 99999;
        position: absolute;
        opacity: 1;
        right: 15px;
        top: 15px;
    }
        #myModal button.close img {
            max-width: 20px;
        }
    #myModal .modal-body {
        padding: 20px;
    }
.modal_heading h3 {
    font-size: 24px;
    font-weight: 600;
    padding-top:20px;
    padding-bottom:30px;
    text-align:center;
}
.bundle_card {
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    background: #FFF;
    margin-bottom: 30px;
    height: calc(100% - 30px);
    border: 1px solid #fff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 26, 0.11);
}
    .bundle_card.active {
        border: 1px solid #007AFF;
    }
    .bundle_card img {
        max-width: 100%;
    }
    .bundle_card p {
        padding:15px 15px;
        font-size:16px;
        font-weight:500;
        margin:0;
    }
#myModal .enroll_btn {
    margin-top: 20px;
    margin-bottom: 30px;
}


    @media(max-width:991px) {
        .form_image img {
        max-width: 100%;
        border-radius: 8px;
        margin-bottom: 30px;
    }
        .modal_heading h3 {
            font-size: 22px;
            padding-top: 30px;
            padding-bottom: 20px;
        }
}

    @media(max-width:767px) {
        .banner_head h6 {
            font-size: 13px;
            margin-bottom: 30px;
            line-height: 22px;
        }

        .banner_head h1 {
            font-size: 22px;
            line-height: 30px;
        }

        .banner_head img {
            max-width: 130px;
            margin-bottom: 15px;
        }

        .warning_heading h3 {
            font-size: 18px;
            margin-bottom: 10px;
        }

        .warning_heading p {
            font-size: 13px;
        }

        .warning_heading h6 {
            padding: 10px 15px;
            font-size: 12px;
        }

        .earning_sub_card h6, .attend_content h6 {
            margin: 20px 0;
            font-size: 14px;
            line-height: 22px;
        }

        .footer_content p, .refund_link {
            font-size: 13px;
        }

        .footer_content2 {
            justify-content: start;
            margin-top: 15px;
        }
        .form_content h4 {
            font-size: 18px;
        }
        .modal_heading h3 {
            font-size: 16px;
            padding-top: 30px;
            line-height: 26px;
            padding-bottom: 20px;
        }
        .bundle_card p {
            padding: 10px 15px;
            font-size: 13px;
        }
    }

    @media(max-width:575px) {
        .pattern1 {
            max-width: 200px;
        }

        .pattern2 {
            max-width: 160px;
        }
        #myModal {
            padding: 10px !important;
        }
        .row.bundle_row .col-xs-6 {
            width: 50%;
        }
        .bundle_card {
            border-radius: 6px;
        }
    }

    @media(max-width:320px) {
        .banner_head img {
            max-width: 100px;
            margin-bottom: 20px;
        }

        .banner_head h1 {
            font-size: 18px;
            margin-bottom: 15px;
            line-height: 24px;
        }

        .banner_head h6, .warning_heading p {
            font-size: 12px;
            margin-bottom: 20px;
            line-height: 18px;
        }

        .video_card {
            border-radius: 8px;
        }

            .video_card iframe {
                border-radius: 5px;
            }

        .enroll_btn {
            font-size: 13px;
            height: 36px;
            max-width: 110px;
            margin-top: 30px;
        }

        .banner_section {
            padding-bottom: 40px;
        }

        .warning_heading h3 {
            font-size: 16px;
        }

        .earning_sub_card h6, .attend_content h6 {
            margin: 15px 0;
            font-size: 12px;
            line-height: 20px;
        }

            .earning_sub_card h6 img {
                max-width: 20px;
            }

        .earning_sub_card {
            border-radius: 8px;
            padding: 12px;
        }

        .warning_card {
            padding-top: 30px;
            padding-bottom: 10px;
        }

        .attend_section {
            padding: 40px 0;
        }

        .attend_content h3 {
            font-size: 18px;
        }

        .attend_content p {
            font-size: 12px;
            margin-bottom: 30px;
        }

        .attend_img img {
            max-width: 100%;
            border-radius: 8px;
            margin-top: 10px;
        }

        .footer_content p, .refund_link {
            font-size: 12px;
        }
        .form_content h4 {
            font-size: 14px;
            margin-bottom: 20px;
        }
        .form_card {
            padding: 10px;
            border-radius: 8px;
        }
        .form_image img {
            border-radius: 6px;
            margin-bottom: 24px;
        }
        label {
            font-size: 13px;
            margin-bottom: 5px;
        }
        .form-control {
            font-size: 13px;
            height: 40px;
        }
        .form-group {
            margin-bottom: 15px;
        }
        .join_btn {
            font-size: 14px;
            height: 40px;
            margin-top: 20px;
        }
        #myModal {
            padding: 0px !important;
        }
            #myModal button.close img {
                max-width: 16px;
            }
            #myModal .modal-body {
                padding: 15px;
            }
        .bundle_card p {
            padding: 8px 5px;
            font-size: 10px;
        }
        .bundle_card {
            margin-bottom: 20px;
            height: calc(100% - 20px);
        }
        #myModal .enroll_btn {
            margin-top: 20px;
            margin-bottom: 10px;
        }
        #myModal .modal-content {
            border-radius: 8px;
        }
    }